## Zenith Backpack

This mod adds a new backpack to the game, the Zenith Backpack. Obviously inspired by Terraria's Zenith sword, this mod allows you to combine the 4 hardest (in my opinion) backpacks to get together to not only merge their effects, but improve them! The 4 backpacks you need to combine are the Mefino's Trade Backpack, Boozu Hide Backpack, Preservation Backpack, and Zhorn's Hunting Backpack. 

The result? A backpack that boasts a whopping 250 capacity, 90% preservation, 20 Hot and Cold Weather Defense, 20 Corruption Resistance, with a lantern slot. Best of all, it doesn't inhibit your dodge at all. 

Now, I personally like the look of the Chalcedony Backpack, so that's what I used as a base for my custom skin for this bad boy. Instead of a brown and blue color scheme, I went for a dark gray leather and teal/green for the accents and emission/lights on the backpack. I am by no means a brilliant graphic designer, but the skin looks different enough from the base game's Chalcedony Backpack that I think it works well.


### But the recipe doesn't even use a Chalcedony Backpack!

I know. But without some intermediary recipes, (which I might consider later in the future), the recipe system in Outward only allows for 4 ingredient slots, and I felt that while the Chalcedony Backpack is technically a component of this backpack (since it does inherit weather defense and the skin), the other backpacks are just as difficult to get in my opinion. In the future I might consider multiple combination backpacks culminating in a severely overpowered and broken backpack which would include the Chalcedony Backpack, but for something I threw together in a single afternoon (plus it was my first mod and I'm still learning the ropes), I think the mod works for an initial release for now.


### Is This Balanced?

Probably not to most people. The stats on the backpack are slightly better than each of the backpacks on their own, but with how difficult some of the backpacks are to get, I don't personally believe the mod to be overpowered by any stretch. If you feel that my numbers are too high, go ahead and adjust the .xml yourself.


## Latest changes

* `1.0` - added zenith backpack to the game

